Bug 247960 - x11/xfce4-taskmanager: Sometimes processes are not removed from list
Summary: x11/xfce4-taskmanager: Sometimes processes are not removed from list
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-xfce (Nobody)
URL: https://gitlab.xfce.org/apps/xfce4-ta...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2020-07-14 04:45 UTC by rozhuk.im
Modified: 2020-07-18 10:28 UTC (History)
2 users (show)

See Also:
madpilot: maintainer-feedback+
madpilot: merge-quarterly+


Attachments
patch (1.38 KB, patch)
2020-07-14 04:45 UTC, rozhuk.im
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rozhuk.im 2020-07-14 04:45:02 UTC
Created attachment 216426 [details]
patch
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2020-07-14 04:48:08 UTC
^Triage: [tags] in issue Titles are deprecated
Comment 2 Guido Falsi freebsd_committer 2020-07-15 13:37:17 UTC
Thanks!

I'm going to merge this after some quick testing.
Comment 3 commit-hook freebsd_committer 2020-07-16 13:24:32 UTC
A commit references this bug:

Author: madpilot
Date: Thu Jul 16 13:24:02 UTC 2020
New revision: 542356
URL: https://svnweb.freebsd.org/changeset/ports/542356

Log:
  Import patch merged upstream. Fixes an issue which causes processes
  to not being removed from list sometimes.

  PR:		247960
  Submitted by:	rozhuk.im@gmail.com
  MFH:		2020Q3

Changes:
  head/x11/xfce4-taskmanager/Makefile
  head/x11/xfce4-taskmanager/files/patch-src_task-manager.c
Comment 4 Guido Falsi freebsd_committer 2020-07-16 13:25:57 UTC
Patch committed. Thanks!
Comment 5 commit-hook freebsd_committer 2020-07-18 10:27:21 UTC
A commit references this bug:

Author: madpilot
Date: Sat Jul 18 10:26:43 UTC 2020
New revision: 542487
URL: https://svnweb.freebsd.org/changeset/ports/542487

Log:
  MFH: r542356

  Import patch merged upstream. Fixes an issue which causes processes
  to not being removed from list sometimes.

  PR:		247960
  Submitted by:	rozhuk.im@gmail.com

  Approved by:	ports-secteam (joneuom)

Changes:
_U  branches/2020Q3/
  branches/2020Q3/x11/xfce4-taskmanager/Makefile
  branches/2020Q3/x11/xfce4-taskmanager/files/patch-src_task-manager.c